﻿/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus  {outline: none;}
.slides,.flex-control-nav,.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; padding:0; margin:0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%;  display: block; position:relative; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; zoom: 1; }
.flexslider .slides {zoom: 1;   }
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
.flex-caption{width:400px; position: absolute; right:10px; top:20%; padding:0; margin:0; left:14px; }
.flex-caption h1{font-size:33px; text-transform:uppercase; font-family:'Helvetica', sans-serif, arial; font-weight:bold; margin-bottom:10px; padding:0 !important;  display: inline;}
.flex-caption p{font-size:15px; font-weight:bold; margin-bottom:10px; padding:0 !important;  }

/* Control Nav */
.flex-control-nav { position: absolute; right:30px; top:15px;  }
.flex-control-nav li {margin: 0 0 0 7px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav a {width: 14px; height: 14px; display: block; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover {}
.flex-control-nav li a.active {}

/* Direction Nav 
.flex-direction-nav a {	width: 62px;height:62px;margin: -36px 0 0;	display: block;	position: absolute;	cursor: pointer; text-indent: -9999px;	opacity: 1;}*/
.flex-control-nav li a { background: #fff; border: 1px solid #00111E; border-radius:20px; box-shadow: 0 0 1px rgba(247, 146, 30, 0.3), 0 0 1px rgba(0, 0, 0, 0.6) inset;  display: inline-block; height: 0; overflow: hidden; padding-top: 10px; text-align: center; width: 10px;}
.flex-control-nav li a:after { border-radius: 20px;  content: ""; display: inline-block;  height: 0;  margin-top: 2px;  overflow: hidden;  padding-top: 4px;  width: 4px;}
.flex-control-nav li:hover a, .flex-control-nav li a.active { background-color: #F4912F; border: 1px solid #00111E;}

.flex-direction-nav .next {	right:3%;background:url(../../images/bullet.png) no-repeat;	-webkit-border-radius: 3px 0 0 3px;	-moz-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px; position: absolute; margin:0; display:none;}
.flexslider:hover .prev {opacity: 1;}
.flexslider:hover .prev:hover {opacity: 1;}
.flex-direction-nav { display:none}
